/* === Core Styles === */
body {
  background-color: #ffffff;
  color: #7f8c8d;
  font-size: 15px;
  font-weight: 100;
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: subpixel-antialiased;
}
body * {
  max-height: 1000000em;
}
h1,
h2,
h3,
h4,
p,
li,
dt,
dd {
  font-family: "Merriweather", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
}
h1,
.post-meta {
  text-align: center;
}
a,
a:visited {
  color: #6441A5;
  text-decoration: none;
  transition: color ease 0.4s;
  -webkit-transition: color ease 0.4s;
}
a:focus,
a:hover {
  color: #02090e;
}
p,
li,
dt,
dd {
  font-size: 18px;
  font-weight: 100;
  line-height: 30px;
}
dt {
  font-weight: 400;
}
li {
  padding-left: 0.8em;
}
pre {
  font-family: "Consolas", Courier, monospace;
  font-size: 1em;
  line-height: 1.2em;
  padding: 1em;
  white-space: pre;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  background-color: rgba(0, 0, 0, 0.05);
}
p code {
  font-family: "Consolas", Courier, monospace;
  font-size: .8em;
  line-height: 1.2em;
}
h1 {
  color: #151515;
  font-family: "Roboto Slab", "Merriweather", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
  margin: 0;
  padding: 0;
}
#site-head,
article,
article.preview,
a.archive-link,
.article-nav {
  margin: 20px auto;
  max-width: 600px;
  width: 90%;
}
#site-head img {
  max-width: 100%;
}
article.preview {
  margin-bottom: 4em;
}
article.preview p.readmore {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  margin-top: 1em;
  text-transform: uppercase;
  font-weight: 400;
}
/* === Header === */
#blog-logo {
  display: block;
  max-width: 100px;
  margin: 50px auto 0;
  text-align: center;
}
#blog-logo div.bloglogo {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  background-position: center center !important;
  background-color: #ffffff;
}
h1.blog-title,
h2.blog-description {
  text-align: center;
}
h1.blog-title {
  font-size: 48px;
  line-height: 52px;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 0;
}
h2.blog-description {
  border-bottom: 1px solid #ecf0f1;
  border-top: 1px solid #ecf0f1;
  margin-bottom: 2em;
  padding: .5em 1em;
  line-height: 1.2em;
}
section.footer-description {
  margin-bottom: 1em;
}
header.article-header,
header.page-header {
  margin-bottom: 3em;
}
/* === Body === */
section.author,
section.share {
  width: 100%;
  text-align: left;
  text-transform: none;
}
section.share {
  margin-top: 1em;
  border-top: 1px solid #ecf0f1;
  padding-top: 1em;
  text-align: right;
}
section.author h4,
section.author p,
section.share p {
  padding: 0;
  margin: 0;
}
section.author h4 {
  font-family: "Roboto Slab", "Merriweather", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-weight: 400;
  margin-bottom: 4px;
}
section.author p.attr,
section.share p.info {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
}
section.share p.info.prompt {
  top: -5px;
  position: relative;
}
section.author p.attr {
  margin-bottom: 2px;
}
section.share p.info {
  display: inline-block;
}
section.author p.bio {
  font-size: 16px;
  margin-left: 82px;
  line-height: 1.4em;
}
blockquote {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.2em;
  font-style: italic;
  text-transform: uppercase;
  border-left: 0.5em solid rgba(0, 0, 0, 0.05);
  margin-left: 1em;
  padding-left: 1em;
}
blockquote p {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.2em;
  font-style: italic;
  text-transform: uppercase;
}
.post-meta {
  color: #95a5a6;
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 20px;
  font-weight: 300;
  margin-top: 1em;
  margin-bottom: 1.2em;
  text-transform: uppercase;
}
.tags {
  font-size: 16px;
  margin-bottom: 0.6em;
}
div.authorimage {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  background-position: center center !important;
  margin-right: 10px;
  float: left;
}
h1.post-title a,
h1.blog-title a {
  color: #151515;
  transition: color ease 0.4s;
  -webkit-transition: color ease 0.4s;
}
h1.post-title a:focus,
h1.post-title a:hover,
h1.blog-title a:focus,
h1.blog-title a:hover {
  color: #6441A5;
  text-decoration: none;
}
h2 {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  margin-top: 2em;
  text-transform: uppercase;
  font-weight: 300;
}
section.post-content img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
section.preview.archive h2 {
  text-align: left;
}
section.author {
  overflow: hidden;
}
img.userimage {
  width: 70px;
  max-width: 70px;
  max-height: 70px;
  border-radius: 50%;
  margin-right: 10px;
  float: left;
}
/* === Footer === */
footer {
  background: rgba(0, 0, 0, 0.05);
  margin: 4em 0 0;
  padding: 2em 0;
  text-align: center;
}
footer section {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-weight: 300;
  font-size: 18px;
  margin: 0 auto;
  max-width: 600px;
  text-transform: uppercase;
  width: 90%;
}
footer.post-footer {
  background: none;
  border-top: 1px solid #ecf0f1;
  margin-top: 1em;
}
/* === Navigation and Pagination === */
nav {
  border-bottom: 1px solid #ecf0f1;
  border-top: 1px solid #ecf0f1;
  margin-bottom: 2em;
  text-align: center;
  margin: 20px auto 2em auto;
  max-width: 600px;
}
nav ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  overflow: hidden;
  text-align: center;
}
nav ul li {
  display: inline-block;
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin: 0;
  padding: 0 .5em;
  text-align: center;
  text-transform: uppercase;
}
nav ul li a {
  display: block;
  padding: .5em 0;
}
nav.menu {
  margin-bottom: 2.5em;
}
nav.menu li {
  margin: 0 .5em;
  padding: 0;
}
nav.menu li:last-child {
  margin: 0;
}
@media only screen and (min-width: 320px) and (max-width: 662px) {
  nav.menu li {
    display: block;
  }
}
nav.pagination li:first-child {
  margin-left: 0;
  margin-right: 0;
  text-align: right;
}
nav.pagination li:last-child {
  margin-left: 0;
  margin-right: 0;
  text-align: left;
}
a.archive-link {
  border-bottom: 1px solid #ecf0f1;
  border-top: 1px solid #ecf0f1;
  display: block;
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 3em;
  margin-top: 3em;
  padding: .5em 0;
  text-align: center;
  text-transform: uppercase;
}
.pagination {
  position: relative;
  width: 90%;
  max-width: 600px;
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  color: #7f8c8d;
  text-align: center;
  padding: 0.5em 0;
}
.pagination a {
  color: #6441A5;
}
.older-posts,
.newer-posts {
  position: absolute;
  display: inline-block;
  padding: 0;
  text-decoration: none;
  transition: color ease 0.4s;
  -webkit-transition: color ease 0.4s;
}
.older-posts {
  right: 0;
}
.page-number {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.newer-posts {
  left: 0;
}
.older-posts:hover,
.newer-posts:hover {
  color: #02090e;
  text-decoration: none;
}
/* === Extras === */
.gist {
  margin-top: 1em;
  margin-bottom: 1em;
  border-collapse: collapse !important;
}
.gist .gist-file {
  font-family: "Consolas", Courier, monospace;
  border: 1px solid rgba(0, 0, 0, 0.05) !important;
}
.gist .gist-file .gist-meta {
  font-family: "Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  display: none !important;
  /* Hide GitHub attribution */
}
.gist .gist-file .gist-meta a:visited {
  color: #6441A5 !important;
}
.gist .gist-file .gist-data {
  background: #fdfdfd !important;
  border-bottom: none !important;
  /* Hide GitHub attribution */
}
.gist .gist-file .gist-data .line-numbers {
  border-right: none !important;
}
.gist .gist-file .gist-data .line-numbers,
.gist .gist-file .gist-meta {
  background-color: rgba(0, 0, 0, 0.05) !important;
}
.gist .gist-file .gist-data .line-numbers,
.gist .gist-file .gist-data .line-pre {
  line-height: 1.2em !important;
}
.hidden {
  text-indent: -9999px;
  visibility: hidden;
  display: none;
}
@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot');
  src: url('../fonts/icons.eot?#iefix') format('embedded-opentype'), url('../fonts/icons.woff') format('woff'), url('../fonts/icons.ttf') format('truetype'), url('../fonts/icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon-ghost,
.icon-feed {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
}
.icon-ghost:before {
  content: "\e000";
}
.icon-feed:before {
  content: "\e001";
}
.icon-ghost {
  font-size: 12px;
  position: relative;
  top: -1px;
}
/* Comments */
#disqus_thread {
  color: #787878;
}
/* Tables */
table {
  width: 100%;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, "Nimbus L", sans-serif;
  border-collapse: collapse;
  margin: 1em 0 3em;
}
table td {
  padding: .5em;
}
table thead {
  font-weight: 600;
  border-bottom: 1px solid #ecf0f1;
}
table tbody tr:nth-child(even) {
  background-color: #ecf0f1;
  border-top: 1px solid #e3e9eb;
  border-bottom: 1px solid #e3e9eb;
}
table tfoot {
  border-top: 1px solid #ecf0f1;
}
/* === Media Queries === */
@media only screen and (min-width: 320px) and (max-width: 500px) {
  footer section span.copyright {
    display: block;
  }
  nav li {
    width: auto;
  }
  .older-posts,
  .newer-posts {
    position: static;
  }
  .newer-posts {
    margin-bottom: 10px;
  }
  .older-posts {
    margin-top: 10px;
  }
  .page-number {
    display: block;
  }
}
/* === bigfoot.js === */
.bigfoot-footnote__button {
  position: relative;
  z-index: 5;
  top: -0.1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  padding: 0.35em;
  margin: 0 0.1em 0 0.2em;
  border: none;
  border-radius: 0.3em;
  cursor: pointer;
  background-color: rgba(110, 110, 110, 0.2);
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  font-size: 1rem;
  line-height: 0;
  vertical-align: middle;
  text-decoration: none;
  font-smoothing: antialiased;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
}

.bigfoot-footnote__button:hover,
.bigfoot-footnote__button:focus {
  outline: none;
  background-color: rgba(110, 110, 110, 0.5);
}

.bigfoot-footnote__button:active {
  background-color: rgba(110, 110, 110, 0.5);
}

.bigfoot-footnote__button.is-active {
  background-color: #6e6e6e;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.bigfoot-footnote__button:after {
  content: '';
  display: table;
  clear: both;
}

.bigfoot-footnote__button__circle {
  display: inline-block;
  width: 0.25em;
  height: 0.25em;
  margin-right: 0.25em;
  float: left;
}

.bigfoot-footnote__button__circle:last-child {
  margin-right: 0;
}

.bigfoot-footnote__container {
  display: inline-block;
  position: relative;
  text-indent: 0;
}

@media not print {
  .footnote-print-only {
    display: none !important;
  }
}

@media print {
  .bigfoot-footnote,
  .bigfoot-footnote__button {
    display: none !important;
  }
}

.bigfoot-footnote {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 90%;
  margin: 1.96924em 0;
  background: #fafafa;
  opacity: 0;
  border-radius: 0.5em;
  border: 1px solid #c3c3c3;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  line-height: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transform: scale(0.1) translateZ(0);
  -ms-transform: scale(0.1) translateZ(0);
  transform: scale(0.1) translateZ(0);
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.bigfoot-footnote.is-positioned-top {
  top: auto;
  bottom: 0;
}

.bigfoot-footnote.is-active {
  -webkit-transform: scale(1) translateZ(0);
  -ms-transform: scale(1) translateZ(0);
  transform: scale(1) translateZ(0);
  opacity: 0.97;
}

.bigfoot-footnote.is-bottom-fixed {
  position: fixed;
  bottom: 0;
  top: auto;
  left: 0;
  right: auto;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  width: 100%;
  margin: 0;
  border-radius: 0;
  opacity: 1;
  border-width: 1px 0 0;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}

.bigfoot-footnote.is-bottom-fixed.is-active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.bigfoot-footnote.is-bottom-fixed .bigfoot-footnote__wrapper {
  margin: 0 0 0 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: 100%;
}

.bigfoot-footnote.is-bottom-fixed .bigfoot-footnote__wrapper,
.bigfoot-footnote.is-bottom-fixed .bigfoot-footnote__content {
  border-radius: 0;
}

.bigfoot-footnote.is-bottom-fixed .bigfoot-footnote__tooltip {
  display: none;
}

.bigfoot-footnote.is-scrollable:after {
  content: '';
  position: absolute;
  bottom: 0.3375em;
  left: 0.3375em;
  z-index: 14;
  display: block;
  height: 0.78125em;
  width: 0.625em;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTJweCIgaGVpZ2h0PSIxNXB4IiB2aWV3Qm94PSIwIDAgMTIgMTUiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgcHJlc2VydmVBc3BlY3RSYXRpbz0ieE1pbllNaW4iPgogICAgPGcgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgaWQ9IkFycm93IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxLjAwMDAwMCwgMS4wMDAwMDApIiBzdHJva2U9ImJsYWNrIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiPgogICAgICAgICAgICA8cGF0aCBkPSJNNSwwIEw1LDExLjUiIGlkPSJMaW5lIj48L3BhdGg+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik0wLjUsNy41IEw1LjAyNzY5Mjc5LDEyLjAyNzY5MjgiIGlkPSJMaW5lIj48L3BhdGg+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik00LjUsNy41IEw5LjAyNzY5Mjc5LDEyLjAyNzY5MjgiIGlkPSJMaW5lLTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDcuMDAwMDAwLCAxMC4wMDAwMDApIHNjYWxlKC0xLCAxKSB0cmFuc2xhdGUoLTcuMDAwMDAwLCAtMTAuMDAwMDAwKSAiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPgo=");
  -webkit-background-size: cover;
  background-size: cover;
  opacity: 0.1;
  transition-properties: opacity;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.bigfoot-footnote.is-scrollable .bigfoot-footnote__wrapper:before,
.bigfoot-footnote.is-scrollable .bigfoot-footnote__wrapper:after {
  content: '';
  position: absolute;
  width: 100%;
  z-index: 12;
  left: 0;
}

.bigfoot-footnote.is-scrollable .bigfoot-footnote__wrapper:before {
  top: -1px;
  height: 1.1em;
  border-radius: 0.5em 0.5em 0 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(rgba(250, 250, 250, 0)));
  background-image: -webkit-linear-gradient(top, #fafafa 50%, rgba(250, 250, 250, 0) 100%);
  background-image: linear-gradient(to bottom, #fafafa 50%, rgba(250, 250, 250, 0) 100%);
}

.bigfoot-footnote.is-scrollable .bigfoot-footnote__wrapper:after {
  bottom: -1px;
  height: 1.2em;
  border-radius: 0 0 0.5em 0.5em;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#fafafa), to(rgba(250, 250, 250, 0)));
  background-image: -webkit-linear-gradient(bottom, #fafafa 50%, rgba(250, 250, 250, 0) 100%);
  background-image: linear-gradient(to top, #fafafa 50%, rgba(250, 250, 250, 0) 100%);
}

.bigfoot-footnote.is-scrollable ::-webkit-scrollbar {
  display: none;
}

.bigfoot-footnote.is-fully-scrolled:after,
.bigfoot-footnote.is-fully-scrolled:before {
  opacity: 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}

.bigfoot-footnote__wrapper {
  position: relative;
  z-index: 14;
  width: 22em;
  display: inline-block;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  overflow: hidden;
  margin: 0;
  background-color: #fafafa;
  border-radius: 0.5em;
  line-height: 0;
}

.bigfoot-footnote__content {
  position: relative;
  z-index: 8;
  display: inline-block;
  max-height: 15em;
  padding: 1.1em 1.3em 1.2em;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #fafafa;
  border-radius: 0.5em;
  font-smoothing: subpixel-antialiased;
  line-height: normal;
}

.bigfoot-footnote__content img {
  max-width: 100%;
}

.bigfoot-footnote__content *:last-child {
  margin-bottom: 0 !important;
}

.bigfoot-footnote__content *:first-child {
  margin-top: 0 !important;
}

.bigfoot-footnote__tooltip {
  position: absolute;
  z-index: 12;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: -0.65em;
  width: 1.3em;
  height: 1.3em;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #fafafa;
  border: 1px solid #c3c3c3;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  border-top-left-radius: 0;
}

.is-positioned-bottom .bigfoot-footnote__tooltip {
  top: -0.65em;
}

.is-positioned-top .bigfoot-footnote__tooltip {
  bottom: -0.65em;
}
